
/**************************************************************************************
/* ColorBox Core Style
/* The following rules are the styles that are consistant between themes.
/* Avoid changing this area to maintain compatability with future versions of ColorBox.
/*************************************************************************************/

#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{
	/* look ma! no images! */
	position:fixed; 
	width:100%; 
	height:100%;
	background: transparent;
	background: #000;
	/* Theoretically for IE 8 & 9 (more valid) */	
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)" !important;
	/* This works in IE 5, 6, 7, 8, 9 */
	filter: alpha(opacity=40) !important;
	/* Older than Firefox 0.9 */
	-moz-opacity:0.4 !important;
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.4 !important;
	/* Firefox 0.9+, Safari 2?, Chrome any? */
	/* Opera 9+, IE 9+ */
	opacity: 0.4 !important;
}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:hidden; background: #fff; height: auto !important;}
#cboxLoadedContent{overflow:hidden; padding: 20px; -webkit-box-shadow: 0px 0px 8px #000; -moz-box-shadow: 0px 0px 8px #000); box-shadow: 0px 0px 8px #000;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
#cboxClose{position:absolute; top:0; right:0; border:0px; background:transparent url(images/ColorBox1/controls.png) no-repeat -25px 0px; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose.hover{background-position:-25px -25px;}

/* ColorBox Popup Variations */

/* ColorBox1 
#cboxOverlay{background:url(images/AddedToCartBG.png) repeat 0 0;}
#colorbox{}
    #cboxTopLeft{width:1px; height:1px; }
    #cboxTopRight{width:1px; height:1px; }
    #cboxBottomLeft{width:1px; height:1px; }
    #cboxBottomRight{width:1px; height:1px; }
    #cboxMiddleLeft{width:1px; background:#f63;}
    #cboxMiddleRight{width:1px; background:#f63;}
    #cboxTopCenter{height:1px; background:#f63;}
    #cboxBottomCenter{height:1px; background:#f63;}
    /*#cboxTopLeft{width:21px; height:21px; background:url(images/ColorBox1/controls.png) no-repeat -100px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(images/ColorBox1/controls.png) no-repeat -129px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(images/ColorBox1/controls.png) no-repeat -100px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(images/ColorBox1/controls.png) no-repeat -129px -29px;}
    #cboxMiddleLeft{width:21px; background:url(images/ColorBox1/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(images/ColorBox1/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(images/ColorBox1/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(images/ColorBox1/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0px; background:url(images/ColorBox1/controls.png) no-repeat -75px 0px; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious.hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(images/ColorBox1/controls.png) no-repeat -50px 0px; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext.hover{background-position:-50px -25px;}
        #cboxLoadingOverlay{background:url(images/ColorBox1/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(images/ColorBox1/loading.gif) no-repeat center center;}
        #cboxClose{position:absolute; top:0; right:0; background:url(images/ColorBox1/controls.png) no-repeat -25px 0px; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose.hover{background-position:-25px -25px;}
.cboxIE #cboxTopLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/ColorBox1/internet_explorer/borderTopLeft.png, sizingMethod='scale');}
.cboxIE #cboxTopCenter{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/ColorBox1/internet_explorer/borderTopCenter.png, sizingMethod='scale');}
.cboxIE #cboxTopRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/ColorBox1/internet_explorer/borderTopRight.png, sizingMethod='scale');}
.cboxIE #cboxBottomLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/ColorBox1/internet_explorer/borderBottomLeft.png, sizingMethod='scale');}
.cboxIE #cboxBottomCenter{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/ColorBox1/internet_explorer/borderBottomCenter.png, sizingMethod='scale');}
.cboxIE #cboxBottomRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/ColorBox1/internet_explorer/borderBottomRight.png, sizingMethod='scale');}
.cboxIE #cboxMiddleLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/ColorBox1/internet_explorer/borderMiddleLeft.png, sizingMethod='scale');}
.cboxIE #cboxMiddleRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/ColorBox1/internet_explorer/borderMiddleRight.png, sizingMethod='scale');}
*/

/* ColorBox2 
#cboxOverlay{background:#fff;}
#colorbox{}
    #cboxContent{margin-top:32px; overflow:visible;}
        #cboxLoadedContent{background:#000; padding:1px;}
        #cboxLoadingGraphic{background:url(images/ColorBox2/loading.gif) no-repeat center center;}
        #cboxLoadingOverlay{background:#000;}
        #cboxTitle{position:absolute; top:-22px; left:0; color:#000;}
        #cboxCurrent{position:absolute; top:-22px; right:205px; text-indent:-9999px;}
        #cboxSlideshow, #cboxPrevious, #cboxNext, #cboxClose{text-indent:-9999px; width:20px; height:20px; position:absolute; top:-20px; background:url(images/ColorBox2/controls.png) no-repeat 0 0;}
        #cboxPrevious{background-position:0px 0px; right:44px;}
        #cboxPrevious.hover{background-position:0px -25px;}
        #cboxNext{background-position:-25px 0px; right:22px;}
        #cboxNext.hover{background-position:-25px -25px;}
        #cboxClose{background-position:-50px 0px; right:0;}
        #cboxClose.hover{background-position:-50px -25px;}
        .cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious{right:66px;}
        .cboxSlideshow_on #cboxSlideshow{background-position:-75px -25px; right:44px;}
        .cboxSlideshow_on #cboxSlideshow.hover{background-position:-100px -25px;}
        .cboxSlideshow_off #cboxSlideshow{background-position:-100px 0px; right:44px;}
        .cboxSlideshow_off #cboxSlideshow.hover{background-position:-75px -25px;}
*/
        
/* ColorBox3 
#cboxOverlay{background:#000;}
#colorbox{}
    #cboxContent{margin-top:20px; overflow:visible;}
        #cboxLoadedContent{background:#000; padding:5px;}
        #cboxTitle{position:absolute; top:-20px; left:0; color:#ccc;}
        #cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
        #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
        #cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url(images/ColorBox3/controls.png) no-repeat top left; width:28px; height:65px; text-indent:-9999px;}
        #cboxPrevious.hover{background-position:bottom left;}
        #cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; background:url(images/ColorBox3/controls.png) no-repeat top right; width:28px; height:65px; text-indent:-9999px;}
        #cboxNext.hover{background-position:bottom right;}
        #cboxLoadingOverlay{background:#000;}
        #cboxLoadingGraphic{background:url(images/ColorBox3/loading.gif) no-repeat center center;}
        #cboxClose{position:absolute; top:5px; right:5px; display:block; background:url(images/ColorBox3/controls.png) no-repeat top center; width:38px; height:19px; text-indent:-9999px;}
        #cboxClose.hover{background-position:bottom center;}
*/
        
/* ColorBox4 
#cboxOverlay{background:#fff;}
#colorBox{}
    #cboxTopLeft{width:25px; height:25px; background:url(images/ColorBox4/border1.png) no-repeat 0 0;}
    #cboxTopCenter{height:25px; background:url(images/ColorBox4/border1.png) repeat-x 0 -50px;}
    #cboxTopRight{width:25px; height:25px; background:url(images/ColorBox4/border1.png) no-repeat -25px 0;}
    #cboxBottomLeft{width:25px; height:25px; background:url(images/ColorBox4/border1.png) no-repeat 0 -25px;}
    #cboxBottomCenter{height:25px; background:url(images/ColorBox4/border1.png) repeat-x 0 -75px;}
    #cboxBottomRight{width:25px; height:25px; background:url(images/ColorBox4/border1.png) no-repeat -25px -25px;}
    #cboxMiddleLeft{width:25px; background:url(images/ColorBox4/border2.png) repeat-y 0 0;}
    #cboxMiddleRight{width:25px; background:url(images/ColorBox4/border2.png) repeat-y -25px 0;}
    #cboxContent{background:#fff;}
        #cboxLoadedContent{margin-bottom:20px;}
        #cboxTitle{position:absolute; bottom:0px; left:0; text-align:center; width:100%; color:#999;}
        #cboxCurrent{position:absolute; bottom:0px; left:100px; color:#999;}
        #cboxSlideshow{position:absolute; bottom:0px; right:42px; color:#444;}
        #cboxPrevious{position:absolute; bottom:0px; left:0; color:#444;}
        #cboxNext{position:absolute; bottom:0px; left:63px; color:#444;}
        #cboxLoadingOverlay{background:#fff url(images/ColorBox4/loading.gif) no-repeat 5px 5px;}
        #cboxClose{position:absolute; bottom:0; right:0; display:block; color:#444;}
.cboxIE #cboxTopLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/ColorBox4/internet_explorer/borderTopLeft.png, sizingMethod='scale');}
.cboxIE #cboxTopCenter{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/ColorBox4/internet_explorer/borderTopCenter.png, sizingMethod='scale');}
.cboxIE #cboxTopRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/ColorBox4/internet_explorer/borderTopRight.png, sizingMethod='scale');}
.cboxIE #cboxBottomLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/ColorBox4/internet_explorer/borderBottomLeft.png, sizingMethod='scale');}
.cboxIE #cboxBottomCenter{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/ColorBox4/internet_explorer/borderBottomCenter.png, sizingMethod='scale');}
.cboxIE #cboxBottomRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/ColorBox4/internet_explorer/borderBottomRight.png, sizingMethod='scale');}
.cboxIE #cboxMiddleLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/ColorBox4/internet_explorer/borderMiddleLeft.png, sizingMethod='scale');}
.cboxIE #cboxMiddleRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/ColorBox4/internet_explorer/borderMiddleRight.png, sizingMethod='scale');}
*/

/* ColorBox5 
#cboxOverlay{background:#000;}
#colorbox{}
    #cboxContent{overflow:visible;}
		#cboxTopLeft{width:14px; height:14px; background:url(images/ColorBox5/controls.png) no-repeat 0 0;}
		#cboxTopCenter{height:14px; background:url(images/ColorBox5/border.png) repeat-x top left;}
		#cboxTopRight{width:14px; height:14px; background:url(images/ColorBox5/controls.png) no-repeat -36px 0;}
		#cboxBottomLeft{width:14px; height:43px; background:url(images/ColorBox5/controls.png) no-repeat 0 -32px;}
		#cboxBottomCenter{height:43px; background:url(images/ColorBox5/border.png) repeat-x bottom left;}
		#cboxBottomRight{width:14px; height:43px; background:url(images/ColorBox5/controls.png) no-repeat -36px -32px;}
		#cboxMiddleLeft{width:14px; background:url(images/ColorBox5/controls.png) repeat-y -175px 0;}
		#cboxMiddleRight{width:14px; background:url(images/ColorBox5/controls.png) repeat-y -211px 0;}
		#cboxContent{background:#fff;}
			#cboxLoadedContent{margin-bottom:5px;}
			#cboxLoadingOverlay{background:url(images/ColorBox5/loading_background.png) no-repeat center center;}
			#cboxLoadingGraphic{background:url(images/ColorBox5/loading.gif) no-repeat center center;}
			#cboxTitle{position:absolute; bottom:-25px; left:0; text-align:center; width:100%; font-weight:bold; color:#7C7C7C;}
			#cboxCurrent{position:absolute; bottom:-25px; left:58px; font-weight:bold; color:#7C7C7C;}
	        
			#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{position:absolute; bottom:-29px; background:url(images/ColorBox5/controls.png) no-repeat 0px 0px; width:23px; height:23px; text-indent:-9999px;}
			#cboxPrevious{left:0px; background-position: -51px -25px;}
			#cboxPrevious.hover{background-position:-51px 0px;}
			#cboxNext{left:27px; background-position:-75px -25px;}
			#cboxNext.hover{background-position:-75px 0px;}
			#cboxClose{right:0; background-position:-100px -25px;}
			#cboxClose.hover{background-position:-100px 0px;}
	        
			.cboxSlideshow_on #cboxSlideshow{background-position:-125px 0px; right:27px;}
			.cboxSlideshow_on #cboxSlideshow.hover{background-position:-150px 0px;}
			.cboxSlideshow_off #cboxSlideshow{background-position:-150px -25px; right:27px;}
			.cboxSlideshow_off #cboxSlideshow.hover{background-position:-125px 0px;}
*/